/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: WillingWeb
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* generic styles from UI KIT */
body h5{
  font-family: "Work Sans";
  font-weight: 600;
  font-size: 16px;
  /*
  color: #252627;
  letter-spacing: 0;
  text-align: left;
  line-height: 24px;
  */
}
body h6{
  font-family: "Work Sans";
  font-weight: 600;
  font-size: 10px;
  /*
  color: #252627;
  letter-spacing: 1px;
  line-height: 16px;
  */
}
body p.large,
body .large p{
  font-family: "Work Sans";
  font-weight: 600;
  font-size: 20px;
  /*
  color: #252627;
  letter-spacing: 0;
  text-align: left;
  line-height: 28px;
  */
}
body p.small,
body .small p{
  font-family: "Work Sans";
  font-weight: 600;
  font-size: 14px;
  /*
  color: #252627;
  letter-spacing: 0;
  text-align: left;
  line-height: 20px;
  */
}
body blockquote{
  font-family: "Work Sans";
  font-weight: 600;
  font-size: 32px;
  /*
  color: #252627;
  letter-spacing: 0;
  text-align: left;
  line-height: 48px;
  */
}
body.home #main #content-wrap,
body.home .separate-layout #main #content-wrap{
  padding-top: 0px;
}


/* ------------- end of generic styles from UI KIT ---------------- */

.fast-menu{
  font-family: "Work Sans", Montserrat, Work Sans;
}
.fast-menu a{
  text-transform: uppercase;
  color: #185281;
  font-family: "Work Sans", Montserrat, Work Sans;
  font-weight: 600;
}
.fast-menu .woocommerce-Price-amount.amount{
  color: #185281;
}

.wrap-main-menu .elementor-nav-menu > li.menu-item::before{
  content: '/';
  display: block;
  position: absolute;
  top: 30%;
  color: #185281;
}
.wrap-main-menu .elementor-nav-menu > li.menu-item:first-child:before {
  content: '';
}

/* --------- */
.willing-wrap-counter .elementor-column-wrap{
  position: relative;
}
.willing-wrap-counter .elementor-column-wrap::before{
  content: '';
  display: block;
  background-color: transparent;
  position: relative;
  background-image: gradient(linear, 19.1% -7.9%, 81% 107.9%, color-stop(0, transparent), color-stop(.48, transparent), color-stop(.5, #000), color-stop(.52, transparent), color-stop(1, transparent));
  background-image: repeating-linear-gradient(105deg, transparent 0%, transparent 49%, #fff 50%, transparent 52%, transparent 100%);

  position: absolute;
  width: 60px;
  height: 100%;
  top: 0px;
  left: -30px;
}
.willing-wrap-counter .elementor-column:first-of-type .elementor-column-wrap::before{
  display: none;
}

.willing-wrap-counter .elementor-column-wrap .elementor-widget-heading{
  margin-bottom: 0px;
  margin-top: 20px;
}
.compressed-list ul{
  margin-left: 15px;
  margin-bottom: 20px;
}

.willing-tab-packages .elementor-tabs-wrapper{
  padding-right: 5px;
}

.willing-tab-packages .elementor-tabs-wrapper .elementor-tab-title{
  background-color: #EEEFF0;
  margin: 5px;
  border: none;
}
.willing-tab-packages .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title::after,
.willing-tab-packages .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title::before{
  content: none;
  border: none;
  height: 0px;

}
.willing-tab-packages .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title.elementor-active{
  background-color: #EAB844;
}
.willing-tab-packages .elementor-tabs .elementor-tabs-content-wrapper{
  border: none !important;
}

/* the arrow */

.willing-tab-packages .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title.elementor-active::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 10px;
  border-color: transparent transparent transparent #eab844;
  top: 24%;
  right: -10px;
}
.primary-button{
  color: #fff;
  background-color: #18517E;
  padding: 15px 40px;
  display: inline-block;
}
.primary-button:hover{
  color: #fff;
  background-color: #144167;
}
.gform_wrapper.hide-labels_wrapper{
  margin-top: 0px;
  font-size: 14px;
}
.hide-labels label.gfield_label{
  display: none !important;
}
.hide-labels_wrapper .hide-labels .gform_footer{
  margin-top: 0px;
  text-align: right;
}


main#main header.page-header{
  border-bottom: solid 1px #cccccc;
}

body.single-info article header.entry-header{
  display: none;
}

.woocommerce div.product form.cart{
  border-bottom: none !important;
}
.woocommerce div.product form.cart+.product_meta{
  border: none;
}

.woocommerce ul.products li.product li.title a{
  font-weight: bold;
  text-transform: uppercase;
}

.wrap-willing-testimonial{

}
.wrap-willing-testimonial .swiper-pagination{
  position: absolute;
  right: 0px;
}

.product-excerpt .product-short-description{
  line-height: 24px;
}

.hide-labels_wrapper .hide-labels .gform_footer .gform_button{
  background-color: #EAB844;
}
.hide-labels_wrapper .hide-labels .gform_footer .gform_button:hover{
  background-color: #D1A53D;
}

.footer-menu ul.elementor-nav-menu li{
  margin-bottom: 5px;
}
.footer-menu ul.elementor-nav-menu li a{
  padding: 0px;
}
.footer-menu ul.elementor-nav-menu li a:hover{
  padding: 0px;
}
.footer-menu-alt .elementor-nav-menu li::after{
  content: '|';
  color: #ccd0d2;
  position: absolute;
  top: 15px;
}
.footer-menu-alt .elementor-nav-menu li:first-child::after{
  content: '';
}

body.single-espresso_events .post-tags{
  display: none;
}

.the-job-title a{
  color: #185281 !important;
}

.hide-modal-button{
	height: 0px;
}

.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--members-area,
.woocommerce-MyAccount-navigation.wc-memberships-members-area-navigation .woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--my-membership-content,
.woocommerce-MyAccount-navigation.wc-memberships-members-area-navigation .woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--my-membership-products,
.woocommerce-MyAccount-navigation.wc-memberships-members-area-navigation .woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--my-membership-discounts ,
.woocommerce-MyAccount-navigation.wc-memberships-members-area-navigation .woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--my-membership-notes {
  display: none;
}
.woocommerce-MyAccount-tabs .oceanwp-user-profile .image{
  background-color: #ccc;
}

.willing-grid {
}

.willing-grid .the-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.willing-grid .the-column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
}
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  .willing-grid .the-column {
    flex: 1;
  }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  .woocommerce-product-gallery__wrapper img.wp-post-image{
    width: 700px;
    height: auto;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
